Package twisted :: Package internet :: Module interfaces :: Class IUNIXDatagramTransport

[frames | no frames]

## Class IUNIXDatagramTransport

    Interface --+
                |
               IUNIXDatagramTransport

Transport for UDP PacketProtocols.

Method Summary
| ``getHost`(self)` Returns UNIXAddress.
| ``write`(self, packet, address)` Write packet to given address.

Method Details

### getHost(self)

Returns UNIXAddress.

### write(self, packet, address)

Write packet to given address.

Generated by Epydoc 2.0 on Sat May 15 20:07:53 2004 | http://epydoc.sf.net